dbttcd: depend on libssl0.9.8
[opendreambox.git] / meta-opendreambox / recipes-dreambox / dbttcd /
drwxr-xr-x   ..
-rw-r--r-- 331 dbttcd_1.9.1.bb